<Editor::Properties::OptionContainer class="mb-3" @label={{t "option-panel.button-type"}} as |id|>
  <Input::Select class="input-button-type" id={{id}} @list={{this.allOptions}} @value={{this.value}}
    @onChange={{this.change}} />
</Editor::Properties::OptionContainer>